

body {
	background-color: azure;
	text-align: left;
	/* font-family: Verdana, Geneva, sans-serif; */
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
  	font-size: 36px;
}
	a{color:#AA0000;}
	a:hover{color:#E0AD12;}
	#logo{padding:0px;margin:0px;}
	
	div#sidebar
	{
	float:left;
	width:20%;
	margin:20px 0px 0px 1em;
	padding-bottom:0px;
	text-align:left;
	border-right:solid 1px #CC66FF;
	}
	
				
	div#menu
	{
	padding:0px 0px 0px 0px;
	width:80%;
	margin:0px 0px 0px 0px;
	border-top:1px solid #3333FF;
	background:#FFFFFF;
	border-bottom:1px solid #3333FF;
	font-size:14;
	color:white;
	}
	
	#header
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-top:1px solid #FFFFFF;
	background:#CC66FF;
	border-bottom:solid 1px #3333FF;
	color:white;
	}
	
	h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
	h1{padding:25px 0px 10px 5%;border-top:solid 1px #FFFFFF;border-bottom:solid 1px #0000FF;color:#9900FF;background:#FFCCCC;font:bold 300% Verdana,Sans-Serif ;letter-spacing:-2px;}
	h2{color:#DD2222;font-weight:bold;font-family:Verdana,Sans-Serif;letter-spacing:-1px;}
	h3{margin:10px 0px 20px 0px;color:#777777;font-size:105%;}
	h4{color:#aa0033;}
	h6{color:#DD2222;font-size:75%;}
	#sideBar ul{margin:0px 0px 33px 0px;padding:0px 0px 0px 0px;list-style-type:none;font-size:95%;}
	#sideBar li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;font-size:70%;}
	#description{padding:0px;margin:7px 12% 7px 5%;color:#FFFFFF;background:transparent;font:bold 85% Verdana,Sans-Serif;}
	#sideBar ul a{padding:2px;margin:1px;width:100%;border:none;color:#999999;text-decoration:none;}
	#sideBar ul a:link{color:#999999;}
	#sideBar ul a:visited{color:#999999;}
	#sideBar ul a:active{color:#ff0000;}
	#sideBar ul a:hover{color:#0000FF;text-decoration:none;}
	pre,code{color:#999999;}
	strike{color:#999999;}
	.bug{padding:5px;border:0px;}
	.byline{padding:0px;margin:0px;color:#444444;font-size:80%;}
	.byline a{border:none;color:#968A0A;text-decoration:none;}
	.byline a:hover{text-decoration:underline;}


